@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
    text-wrap: auto;
    color: #162120;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
    transition: all .5s linear;
}

.container {
    width: 100%;
    max-width: 1520px;
    padding: 0 20px;
    margin: 0 auto;
}

.primary {
    width: 100%;
    background: rgb(46, 62, 72);
    display: inline-block;
    padding: 15px 20px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    line-height: 1.2;
    font-weight: 600;
    border-radius: 30px;
    transition: all .5s linear;
    border: 1px solid rgb(46, 62, 72);
}

.primary:hover{
    background: transparent;
    color: #162120;
}

header {
    padding: 20px 0;
    background: #f1f5f2;
}

.header-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-logo {
    display: flex;
}

.header-logo img {
    width: 100%;
    max-width: 190px;
    height: auto;
}

.header-shopify-logo.mobile {
    display: none;
}

.header-link ul {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
}

.header-link ul li{
    position: relative;
}



.header-link ul li::after {
    content: "";
    background: #d82070;
    height: 20px;
    width: 2px;
    position: absolute;
    right: -10px;
    top: 50%;
    transform: translateY(-50%);
}

.header-link ul li:last-child::after{
    content: unset;
}

.header-link ul li a {
    font-size: 20px;
    line-height: 1.2;
    text-transform: capitalize;
}

.header-link ul li a:hover{
    color: #d52170;
}

.header-shopify-logo img {
    width: 100%;
    max-width: 270px;
}

.header-logo {
    width: 20%;
}

.open-manu i {
    font-size: 22px;
}

.open-manu {
    display: none;
}

.header-link {
    width: 60%;
    text-align: center;
}

.header-shopify-logo {
    width: 20%;
    text-align: end;
}

section.home-section {
    padding-top: 100px;
    padding-bottom: 60px;
}

.home-wrapper {
    display: flex;
    justify-content: space-between;
}

.home-box-left {
    width: calc(40% - 70px);
    padding: 20px;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    border-radius: 10px;
    height: fit-content;
}

.home-box-left-logo-main {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.home-box-left-my-logo img {
    border-radius: 50%;
    width: 100%;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    margin-top: -90px;
    max-width: 150px;
}

.company-name-main h2 {
    font-size: 34px;
    font-weight: 400;
    line-height: 1.3;
    margin: 10px 0;
}

.company-name-main a.Service-btn {
    border: 1px solid #87909b;
    border-radius: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.2;
    color: #162120;
}

.company-name-rating {
    margin: 20px 0;
    display: flex;
    gap: 10px;
}

.company-name-star {
    font-size: 16px;
    line-height: 1.2;
    font-weight: 400;
    color: #162120;
}

.name-date {
    font-size: 16px;
    line-height: 1.2;
    font-weight: 400;
    color: #162120;
}

.company-name-star i {
    color: #ffbc00;
}

.name-date i {
    color: #71717a;
}

span {
    display: inline-block;
    background: #71717a;
    height: 20px;
    width: 2px;
}

.company-services-main {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #000;
}

.company-services-box {
    margin-bottom: 20px;
}

.company-services-box h3 {
    font-size: 20px;
    line-height: 1.2;
    color: rgb(22, 33, 32);
    font-weight: 500;
    margin-bottom: 5px;
}

.company-services-box p {
    font-size: 16px;
    line-height: 1.4;
    color: rgb(22, 33, 32);
    font-weight: 400;
}

.company-services-box a {
    font-size: 16px;
    line-height: 1.4;
    color: rgb(22, 33, 32);
    display: flex;
    align-items: center;
    gap: 6px;
    margin-bottom: 9px;
}

.company-services-box a i {
    color: #71717a;
}

.home-box-right {
    width: calc(60% - 70px);
}

.home-box-right-main-title h2 {
    font-size: 28px;
    line-height: 1.2;
    font-weight: 500;
    margin-bottom: 10px;
}

.home-box-right-content-box h3 {
    font-size: 24px;
    line-height: 1.2;
    font-weight: 500;
    margin-bottom: 5px;
}

.home-box-right-content-box p {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 400;
}

.home-box-right-content-box pre {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 400;
}

.faqs-main h3 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.faqs-qtn {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.faqs-qtn h4 {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.4;
}

.faqs-ans {
    margin-top: 5px;
}

.faqs-ans pre {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 400;
}

.faqs-icon {
    background: rgb(46, 62, 72);
    width: 25px;
    height: 25px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}

.faqs-icon i {
    font-size: 12px;
    color: #fff;
    transition: transform 0.3s ease;
}

.faqs-box {
    border-bottom: 1px solid #000;
    padding-bottom: 15px;
    margin-bottom: 10px;
    cursor: pointer;
}


.faqs-ans {
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.4s ease-in-out;
}

.faqs-main {
    margin-bottom: 40px;
}

.home-box-right-content-box-inner-box {
    margin-top: 20px;
}

.home-box-right-content-box-inner-box h4 {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.3;
    margin-bottom: 5px;
}

.home-box-right-content-box-inner-box p {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 400;
}

.home-box-right-content-box-inner-box a {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 18px;
    line-height: 1.4;
    font-weight: 400;
    color: #2463bc;
}

.home-box-right-content-box.reting-box {
    margin-top: 40px;
    padding: 20px 0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

.home-box-right-content-box.reting-box h4 {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 10px;
}

.home-box-right-content-box.reting-box p {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 10px;
}

.home-box-right-content-box.reting-box h3 i {
    font-size: 18px;
    margin-bottom: 15px;
    color: #ffbc00;
}

.rating-line-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.rating-line-star i {
    color: #ffbc00;
    font-size: 13px;
}

.rating-line-star i.balck {
    color: gray;
}

.rating-line-bg {
    background: #cdcdcd;
    width: 100%;
    border-radius: 20px;
    height: 20px;
    display: flex;
    position: relative;
}

.rating-line-bg::after {
    content: "";
    height: 20px;
    background-color: oklch(0.905 0.093 164.15);
    width: 95%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 20px;
}

.rating-line-bg.two::after {
    width: 6%;
}

.rating-line-bg.three::after {
    width: 2%;
}

.rating-line-bg.four::after {
    width: 1%;
}

.rating-line-bg.five::after {
    width: 1.5%;
}

.rating-line-star {
    display: flex;
    gap: 2px;
    align-items: center;
}

.rating-line-text {
    min-width: 50px;
    font-size: 14px;
    line-height: 1.4;
    color: #585656;
    font-weight: 500;
}

.reting-line-box-main {
    margin-bottom: 10px;
}

.home-box-right-content-box.Reviews-box {
    padding: 30px 0;
    border-bottom: 1px solid #000;
}

.hidden-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.hidden-box h4 {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 10px;
}

.hidden-box span {
    width: max-content;
    background: transparent;
    font-size: 14px;
    font-weight: 500;
}

.Reviews-star-main {
    display: flex;
    gap: 10px;
}

.reviews-star-text {
    width: 140px;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5;
}

.reviews-star-iocn-text {
    font-size: 16px;
    line-height: 1.5;
    display: flex;
    gap: 3px;
    align-items: center;
}

.reviews-star-iocn-text i {
    font-size: 14px;
    color: #ffbc00;
}

.home-box-right-content-box.Reviews-box p {
    font-size: 18px;
    line-height: 1.5;
    margin: 15px 0;
}

.home-box-right-content-box.Reviews-box span {
    font-size: 14px;
    width: fit-content;
    background: transparent;
    font-weight: 500;
    line-height: 1.2;
}

footer {
    background: #141046;
    padding: 20px 0;
}

footer .footer-wrapper p {
    color: #fff;
    font-size: 18px;
    line-height: 1.3;
    text-align: center;
    text-transform: capitalize;
}


section.speed-banner {
    background: #fdfaf3;
    padding: 40px 0;
}

.speed-banner-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.speed-banner-text {
    width: 50%;
}

.speed-banner-img {
    width: 50%;
    text-align: end;
}

.speed-banner-text h2 {
    font-size: 60px;
    font-weight: 700;
    line-height: 1.4;
    color: #d52170;
}

.speed-banner-text p {
    font-size: 35px;
    font-weight: 500;
    line-height: 1.5;
    max-width: 500px;
    margin: 10px 0;
}

.speed-banner-text a {
    background: #d52170;
    color: #fff;
    padding: 10px 20px;
    width: 100%;
    display: inline-block;
    text-align: center;
    max-width: 500px;
    font-size: 20px;
    text-transform: uppercase;
    border-radius: 10px;
    FONT-WEIGHT: 600;
}

.speed-banner-img img {
    width: 100%;
    height: 100%;
}

section.cro {
    padding: 80px 0;
}

h2.section-main-title {
    text-align: center;
    font-size: 35px;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-weight: 700;
    line-height: 1.2;
}

.cro-wrapper {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-flow: wrap;
    row-gap: 20px;
}

.cro-box {
    width: calc(50% - 10px);
    display: flex;
    align-items: center;
    gap: 30px;
    box-shadow: rgba(17, 17, 26, 0.05) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 0px 8px;
    padding: 20px;
    border-radius: 10px;
}

.cro-icon img {
    width: 100%;
    max-width: 90px;
    height: 100%;
}

.cro-text h3 {
    font-size: 28px;
    line-height: 1.4;
    font-weight: 600;
}

.cro-text p {
    font-size: 20px;
    line-height: 1.5;
    font-weight: 400;
}

section.recent-project {
    padding-bottom: 80px;
}

.recent-project-box img {
    width: 100%;
    height: 100%;
}

.swiper-button-next-recent-project {
    background: #d52170 url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512'><path fill='%23ffffff' d='M310.6 233.4c12.5 12.5 12.5 32.8 0 45.3l-192 192c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3L242.7 256 73.4 86.6c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0l192 192z'/></svg>") no-repeat center center;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 5px;
    z-index: 9999;
    cursor: pointer;
    border-radius: 50%;
    background-size: 15px;
}

.swiper-button-prev-recent-project {
    background: #d52170 url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512'><path fill='%23ffffff' d='M9.4 233.4c-12.5 12.5-12.5 32.8 0 45.3l192 192c12.5 12.5 32.8 12.5 45.3 0s12.5-32.8 0-45.3L77.3 256 246.6 86.6c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0l-192 192z'/></svg>") no-repeat center center;
    background-size: 15px;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 5px;
    z-index: 9999;
    cursor: pointer;
    border-radius: 50%;
}

section.contact {
    padding: 80px 0;
}

.contact-wrapper {
    width: 100%;
    background: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    max-width: 800px;
    padding: 30px;
    margin: 0 auto;
}

.contact-box label {
    display: block;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.4;
}

.contact-box input {
    width: 100%;
    padding: 10px;
    border: navajowhite;
    outline: none;
    background: #f7f8f9;
    font-size: 16px;
    line-height: 1.4;
    font-weight: 400;
}

.contact-box {
    margin-bottom: 20px;
}

.contact-box select {
    width: 100%;
    background: #f7f8f9;
    border: none;
    outline: none;
    padding: 10px;
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 1.4;
    font-weight: 400;
    appearance: none;
    -webkit-appearance: none;
     -moz-appearance: none;
     position: relative;
}
.contact-box .arrow {
    position: relative;
    width: 100%;
}

.contact-box .arrow::after {
    content: "";
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 640"><path d="M297.4 470.6C309.9 483.1 330.2 483.1 342.7 470.6L534.7 278.6C547.2 266.1 547.2 245.8 534.7 233.3C522.2 220.8 501.9 220.8 489.4 233.3L320 402.7L150.6 233.4C138.1 220.9 117.8 220.9 105.3 233.4C92.8 245.9 92.8 266.2 105.3 278.7L297.3 470.7z"/></svg>');
    position: absolute;
    right: 10px;
    top: 15px;
    height: 20px;
    width: 20px;
    background-repeat: no-repeat;
    background-size: 16px;
}

.contact-box textarea {
    width: 100%;
    min-height: 80px;
    border: none;
    background: #f7f8f9;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400;
    padding: 20px;
}

.contact-btn button {
    background: #d52170;
    border: 1px solid #d52170;
    color: #fff;
    padding: 10px 30px;
    font-size: 18px;
    text-transform: uppercase;
    border-radius: 12px;
    line-height: 1.4;
    font-weight: 500;
}

.contact-btn p {
    font-size: 18px;
    line-height: 1.4;
    font-weight: 600;
    margin-top: 20px;
}

.contact-heading h2 {
    font-size: 24px;
    line-height: 1.5;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
}

.contact-heading h2 span {
    color: #d52170;
    width: max-content;
    background: transparent;
}

header.sticky {
    position: fixed;
    z-index: 9;
    width: 100%;
}

@media (max-width:1499px) {
    .home-box-left {
        width: calc(40% - 20px);
    }

    .home-box-right {
        width: calc(60% - 20px);
    }

    .speed-banner-text h2 {
        font-size: 50px;
    }
}

@media (max-width:1399px) {}

@media (max-width:1299px) {
    .speed-banner-text h2 {
        font-size: 40px;
        max-width: 500px;
    }

    .speed-banner-text p {
        font-size: 25px;
        max-width: 320px;
    }
}

@media (max-width:1199px) {
    .cro-text h3 {
        font-size: 24px;
    }

    .cro-text p {
        font-size: 18px;
    }
}

@media (max-width:1099px) {}

@media (max-width:1024px) {
    .home-box-left {
        width: calc(50% - 20px);
    }

    .home-box-right {
        width: calc(50% - 20px);
    }

    .header-logo {
        width: 25%;
    }

    .header-link {
        width: 50%;
    }

    .header-shopify-logo {
        width: 25%;
        text-align: end;
    }

    h2.section-main-title {
        font-size: 25px;
    }
}

@media (max-width:991px) {
    .home-wrapper {
        flex-flow: wrap;
        row-gap: 25px;
    }

    .home-box-left {
        width: 100%;
    }

    .home-box-right {
        width: 100%;
    }

    .home-box-left-my-logo img {
        margin-top: 0;
    }

    section.home-section {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .header-link ul li a {
        font-size: 16px;
    }

    .header-link ul {
        gap: 10px;
    }

    .header-logo img {
        max-width: 150px;
    }

    .speed-banner-text h2 {
        font-size: 30px;
        max-width: 500px;
    }

    .speed-banner-text p {
        font-size: 22px;
    }

    .speed-banner-text a {
        font-size: 16px;
    }

    section.cro {
        padding: 40px 0;
    }

    section.recent-project {
        padding-bottom: 40px;
    }
    section.contact {
    padding: 40px 0;
}
.header-link ul li::after {
    right: -6px;
}
}

@media (max-width:767px) {
    .home-box-right-content-box.Reviews-box span {
        display: none;
    }

    .header-logo {
        width: unset;
    }

    .header-shopify-logo {
        display: none;
    }

    .open-manu {
        display: block;
        width: unset;
        text-align: end;
    }

    .header-link {
        position: fixed;
        background: #fff;
        box-shadow: rgba(9, 30, 66, 0.25) 0px 1px 1px, rgba(9, 30, 66, 0.13) 0px 0px 1px 1px;
        height: 100vh;
        top: 0;
        left: -100%;
        padding: 20px;
        width: 100%;
        max-width: 280px;
        transition: all .5s linear;
        z-index: 99;
    }

    .header-link ul li::after{
        content: unset;
    }

    .header-link ul {
        flex-direction: column;
        align-items: start;
    }

    .header-link.main {
        left: 0;
    }

    .header-shopify-logo.mobile {
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }

    .speed-banner-wrapper {
        flex-flow: wrap-reverse;
    }

    .speed-banner-img,
    .speed-banner-text {
        width: 100%;
        text-align: center;
    }

    .speed-banner-text h2 {
        max-width: 100%;
        font-size: 28px;
    }

    .speed-banner-text p {
        max-width: 100%;
        font-size: 20px;
    }

    .cro-box {
        width: 100%;
    }

    .cro-box {
        gap: 15px;
    }
    .swiper-button-next-recent-project,.swiper-button-prev-recent-project {
    width: 25px;
    height: 25px;
    background-size: 7px;
}
.contact-wrapper {
    padding: 20px;
}
.contact-heading h2 {
    font-size: 18px;
}
.rating-line-bg::after {
    border-radius: 4px;
}
.rating-line-bg {
    border-radius: 4px;
}
}

@media (max-width:576px) {
    .company-name-rating span {
        display: none;
    }

    .company-name-rating {
        flex-flow: wrap;
    }
}



.contact-box textarea {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    height: 120px;
    padding: 10px;
    font-family: inherit;
    font-size: 1rem;
    border-radius: 5px;
}